<template>
  <div>
    <el-dialog
      v-dialogDrag
      :visible.sync="showModal"
      title="执行流程图"
      fullscreen
      top="0"
    >
      <div style="overflow: auto;">
        <img :src="imgUrl"/>
      </div>
    </el-dialog>
  </div>
</template>
<script>
import global from '../../../api/config'

/**
 * 详情
 */
export default {
  data() {
    return {
      showModal: false,
      imgUrl: ''
    }
  },
  methods: {
    _open(taskId) {
      this.showModal = true
      this.imgUrl = global.baseURL + '/v1/flow-process/diagram/' + taskId
    }
  }
}
</script>
